Subject: Re: [RFC (take 3)] Git User's Survey 2007

From: Asger Ottar Alstrup <[email-masked]>
Date: Sun, 05 Aug 2007 11:30:34 +0200

Jakub Narebski wrote:
> Open forum
> 
>     1. What other comments or suggestions do you have that are not
>        covered by the questions above?

I believe there is a need for hosting services of Git repositories for 
commercial use.

With the Windows Git installer coming along, I know that I'd like to 
switch our company from a SVN hosted at cvsdude.com or svnrepository.com 
to a Git hosting service.

Maybe you could include a question about this?

Regards,
Asger Ottar Alstrup